/*
 * J2_UART7.h
 *
 *  Created on: 2024Äê5ÔÂ18ÈÕ
 *      Author: 34509
 */

#ifndef HARDWARE_RS485_J2_UART7_H_
#define HARDWARE_RS485_J2_UART7_H_

#include "UART.h"


/* PE8 */
#define J2_PWR_Ctrl 39

void J2_485_Init(void);
void J2_PWR_Open(void);
void J2_PWR_Close(void);






#endif /* HARDWARE_RS485_J2_UART7_H_ */
